Bug 150246 - [NEW PORT] www/tinytinyrss: Web based rss reader
Summary: [NEW PORT] www/tinytinyrss: Web based rss reader
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-03 15:20 UTC by Florian Smeets
Modified: 2010-09-23 03:42 UTC (History)
0 users

See Also:


Attachments
tinytinyrss-1.4.2.shar (55.72 KB, text/plain)
2010-09-03 15:20 UTC, Florian Smeets
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2010-09-03 15:20:02 UTC
Tiny Tiny RSS is an open source web-based news feed (RSS/Atom) aggregator,
designed to allow you to read news from any location, while feeling as close to
a real desktop application as possible.

WWW: http://tt-rss.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-03 15:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Thierry Thomas freebsd_committer 2010-09-04 09:29:47 UTC
Le ven  3 sep 10 à 17:55:31 +0200, Thierry Thomas <thierry@FreeBSD.org>
 écrivait :
 
> If you are interested, I wrote a port for tt-rss some time ago, and it
> includes a rc.d script to update the feeds. Check the attachment, and
> see if you can use it...

Hmmm... It seems that GNATS eats the attachments! Once again, as
inlined:

--- tt-rss.shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	www/tt-rss
#	www/tt-rss/files
#	www/tt-rss/files/ttrssd.in
#	www/tt-rss/files/pkg-message.in
#	www/tt-rss/files/httpd-tt-rss.conf.in
#	www/tt-rss/Makefile
#	www/tt-rss/distinfo
#	www/tt-rss/pkg-descr
#	www/tt-rss/pkg-plist
#
echo c - www/tt-rss
mkdir -p www/tt-rss > /dev/null 2>&1
echo c - www/tt-rss/files
mkdir -p www/tt-rss/files > /dev/null 2>&1
echo x - www/tt-rss/files/ttrssd.in
sed 's/^X//' >www/tt-rss/files/ttrssd.in << '9bed6b469c82faaa971fc988d0d598df'
X#! /bin/sh
X#
X# $FreeBSD$
X#
X
X# PROVIDE: ttrssd
X# REQUIRE: LOGIN mysql postgresql
X# KEYWORD: shutdown
X
X# Add the following line to /etc/rc.conf to enable `ttrssd':
X#
X#ttrssd_enable="YES"
X#
X
X. /etc/rc.subr
X
Xname="ttrssd"
Xrcvar=`set_rcvar`
X
X# read settings, set default values
Xload_rc_config "${name}"
X: ${ttrssd_enable="NO"}
X
Xrequired_files="%%WWWDIR%%/config.php"
Xpidfile="/var/run/${name}.pid"
Xphpcli="%%LOCALBASE%%/bin/php"
Xcommand_interpreter=$phpcli
Xlong_name="Tiny Tiny RSS updating feeds daemon."
Xphpupd="update_daemon2.php"
Xttrssd_log="/var/log/${name}.log"
X
Xstart_cmd=${name}_start
Xstop_cmd=${name}_stop
X
Xttrssd_start() {
X	[ -x $phpcli ] || (echo "$phpcli not found"; exit 1)
X	[ -f $pidfile ] && (echo "$name already running?"; exit 2)
X	echo "Starting $long_name"
X	(cd %%WWWDIR%% && ./$phpupd > $ttrssd_log &) && \
X	echo $$ > $pidfile
X}
X
Xttrssd_stop() {
X	[ -f $pidfile ] || (echo "$name not running?"; exit 1)
X	echo "Stopping $long_name"
X	kill `ps | grep $phpupd | grep -v grep | awk '{print $1}'`
X	rm -f $pidfile
X}
X
Xrun_rc_command "$1"
9bed6b469c82faaa971fc988d0d598df
echo x - www/tt-rss/files/pkg-message.in
sed 's/^X//' >www/tt-rss/files/pkg-message.in << '0273f7c1ee491e9aafe23b9cee1112a8'
X===============================================================================
XTiny Tiny RSS is now installed, but it requires some additional setup.
X
XYou now need to create the DB used by Tiny Tiny RSS as its back-end:
Xcreate a database and a user, and source the script
X%%WWWDIR%%/schema/ttrss_schema_%%DB%%.sql .
X
XThen, you need to edit the configuration file
X%%WWWDIR%%/config.php
X
XYou also need to add appropriate configuration directives to your apache
Xconfiguration file (%%PREFIX%%/etc/apache(2)/httpd.conf).
X
XE.g., you could copy %%DATADIR%%/httpd-tt-rss.conf
Xto %%LOCALBASE%%/etc/apache22/Includes/ if using apache22.
X
XThen, you should be able to check <http://localhost/tt-rss/> and
X<http://localhost/tt-rss/mobile/> with a browser.
X(the first time, the user is "admin", with the password "password")
X
XAnd to update your feeds, you have to enable the daemon ttrssd in
X/etc/rc.conf and start %%PREFIX%%/etc/rc.d/ttrssd . You may also add an entry
Xfor /var/log/ttrssd.log in your /etc/newsyslog.conf .
X
XPlease read <http://tt-rss.org/redmine/wiki/tt-rss/InstallationNotes> and
X<http://tt-rss.org/redmine/wiki/tt-rss/UpdatingFeeds> for important points.
X===============================================================================
0273f7c1ee491e9aafe23b9cee1112a8
echo x - www/tt-rss/files/httpd-tt-rss.conf.in
sed 's/^X//' >www/tt-rss/files/httpd-tt-rss.conf.in << '84b14caf0d7fa43d2971020f1f0157a3'
X# This is included in Apache's httpd.conf for Tiny Tiny RSS
X
X<Directory "%%WWWDIR%%">
X    Options Indexes FollowSymLinks MultiViews
X    AllowOverride None
X    Order allow,deny
X    Allow from all
X</Directory>
X
X<IfModule mod_alias.c>
X    Alias /tt-rss/ "%%WWWDIR%%/"
X</IfModule>
X
X# End of Tiny Tiny RSS configuration ================
X
84b14caf0d7fa43d2971020f1f0157a3
echo x - www/tt-rss/Makefile
sed 's/^X//' >www/tt-rss/Makefile << 'dc2641dd144db40e2303012133247de0'
X# New ports collection makefile for:	tt-rss
X# Date created:		18 August 2010
X# Whom:			Thierry Thomas <thierry@pompo.net>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	tt-rss
XPORTVERSION=	1.4.2
XCATEGORIES=	www
XMASTER_SITES=	http://tt-rss.org/download/
X
XMAINTAINER=	thierry@FreeBSD.org
XCOMMENT=	Tiny Tiny RSS: web-based news feed (RSS/Atom) aggregator
X
XNO_BUILD=	yes
X
XUSE_PHP=	mbstring pcntl session xmlrpc
XWANT_PHP_WEB=	yes
XWANT_PHP_CLI=	yes
XREINPLACE_ARGS=	-i ""
X
XUSE_RC_SUBR=	ttrssd
X
X.if defined(WITH_PGSQL)
XUSE_PHP+=	pgsql
XDB=		pgsql
X.else
XUSE_PHP+=	mysql
XDB=		mysql
X.endif
X
X.if !defined(WITHOUT_CURL)
XUSE_PHP+=	curl
X.endif
X
XLICENSE=	GPLv2
X
XSUB_FILES=	httpd-tt-rss.conf pkg-message
XSUB_LIST=	DB=${DB}
XPLIST_SUB=	WWWOWN=${WWWOWN}:${WWWGRP}
XPKGMESSAGE=	${WRKDIR}/pkg-message
X
XPHP2FIX=	config.php-dist update_daemon.php update_daemon2.php		\
X		update_daemon_loop.php update_feedbrowser.php update_feeds.php
X
XSCRIPTS=	update-translations.sh update_daemon.php update_daemon2.php	\
X		update_daemon_loop.php update_feedbrowser.php update_feeds.php
X
Xpre-everything::
X	@${ECHO_MSG}
X	@${ECHO_MSG} "	By default, Tiny Tiny RSS will use MySQL as a back-end;"
X	@${ECHO_MSG} "	define WITH_PGSQL if you prefer PostgreSQL."
X	@${ECHO_MSG}
X	@${ECHO_MSG} "	CURL is required for SimplePie, but if you prefer Magpie,"
X	@${ECHO_MSG} "	you can define WITHOUT_CURL."
X	@${ECHO_MSG}
X
Xpre-configure:
X.for script in ${PHP2FIX}
X	${REINPLACE_CMD} -e 's|/usr/bin/php|${LOCALBASE}/bin/php|'	\
X		${WRKSRC}/${script}
X.endfor
X
Xdo-configure:
X.if !defined(WITH_PGSQL)
X	${REINPLACE_CMD} -e '/DB_TYPE/s|pgsql|mysql|;s|mysql$$|pgsql|'	\
X		${WRKSRC}/config.php-dist
X.endif
X	${REINPLACE_CMD} -e '/SINGLE_USER_MODE/s|true|false|'		\
X		-e '/ENABLE_UPDATE_DAEMON/s|false|true|'		\
X		${WRKSRC}/config.php-dist
X
Xdo-install:
X	${MKDIR} ${WWWDIR} ${DATADIR}
X	(cd ${WRKSRC} && ${COPYTREE_SHARE} \* ${WWWDIR})
X	${RM} ${WWWDIR}/LICENSE
X	${CHOWN} -R ${WWWOWN}:${WWWGRP} ${WWWDIR}
X	${CHMOD} ug+x ${SCRIPTS:S|^|${WWWDIR}/|}
X	${INSTALL_DATA} ${WRKDIR}/httpd-tt-rss.conf ${DATADIR}
X	if [ ! -f ${WWWDIR}/config.php ]; then \
X		${CP} -p ${WWWDIR}/config.php-dist ${WWWDIR}/config.php; \
X		${CHMOD} go-r ${WWWDIR}/config.php; \
X	fi
X
Xpost-install:
X	@${ECHO_MSG}
X	@${CAT} ${PKGMESSAGE}
X	@${ECHO_MSG}
X
X.include <bsd.port.mk>
dc2641dd144db40e2303012133247de0
echo x - www/tt-rss/distinfo
sed 's/^X//' >www/tt-rss/distinfo << 'a76c69ed8fb791eec6ebb0cb99f67cd5'
XMD5 (tt-rss-1.4.2.tar.gz) = ae6cdeb072f6a2228b31ec269e1bbad9
XSHA256 (tt-rss-1.4.2.tar.gz) = 085deb46db56963c35aa0fdbe01e5e010d995420ccd8ef2a85bb86cf83c9d1da
XSIZE (tt-rss-1.4.2.tar.gz) = 1229245
a76c69ed8fb791eec6ebb0cb99f67cd5
echo x - www/tt-rss/pkg-descr
sed 's/^X//' >www/tt-rss/pkg-descr << '5a9e19e36d4357383858b594ef75b328'
XTiny Tiny RSS is an open source web-based news feed (RSS/Atom) aggregator,
Xdesigned to allow you to read news from any location, while feeling as close to
Xa real desktop application as possible.
X
XIt can be seen as a replacement for Google Reader.
X
XWWW: http://tt-rss.org/
5a9e19e36d4357383858b594ef75b328
echo x - www/tt-rss/pkg-plist
sed 's/^X//' >www/tt-rss/pkg-plist << 'eb5887b0700999f817a2096835929cc3'
X%%DATADIR%%/httpd-tt-rss.conf
X%%WWWDIR%%/README
X%%WWWDIR%%/api/index.php
X%%WWWDIR%%/backend.php
X%%WWWDIR%%/compat.php
X@unexec if cmp -s %D/%%WWWDIR%%/config.php %D/%%WWWDIR%%/config.php-dist; then rm -f %D/%%WWWDIR%%/config.php; fi
X%%WWWDIR%%/config.php-dist
X@exec [ -f %B/config.php ] || (cp %D/%F %B/config.php && chmod go-r %B/config.php && chown %%WWWOWN%% %B/config.php)
X%%WWWDIR%%/db-prefs.php
X%%WWWDIR%%/db.php
X%%WWWDIR%%/errors.php
X%%WWWDIR%%/extras/button/license.txt
X%%WWWDIR%%/extras/button/musicplayer.swf
X%%WWWDIR%%/extras/button/musicplayer_f6.swf
X%%WWWDIR%%/feedlist.js
X%%WWWDIR%%/functions.js
X%%WWWDIR%%/functions.php
X%%WWWDIR%%/gears_init.js
X%%WWWDIR%%/help/2.php
X%%WWWDIR%%/help/3.php
X%%WWWDIR%%/help/4.php
X%%WWWDIR%%/icons/.empty
X%%WWWDIR%%/image.php
X%%WWWDIR%%/images/archive.png
X%%WWWDIR%%/images/art-pub-note.png
X%%WWWDIR%%/images/art-set-unread.png
X%%WWWDIR%%/images/art-zoom.png
X%%WWWDIR%%/images/blank_icon.gif
X%%WWWDIR%%/images/button.png
X%%WWWDIR%%/images/button_pressed.png
X%%WWWDIR%%/images/c1.png
X%%WWWDIR%%/images/c2.png
X%%WWWDIR%%/images/c3.png
X%%WWWDIR%%/images/c4.png
X%%WWWDIR%%/images/cat-collapse.png
X%%WWWDIR%%/images/down_arrow.png
X%%WWWDIR%%/images/favicon.png
X%%WWWDIR%%/images/feed-icon-12x12.png
X%%WWWDIR%%/images/feed-icon-64x64.png
X%%WWWDIR%%/images/footer.png
X%%WWWDIR%%/images/fresh.png
X%%WWWDIR%%/images/fresh_sign.png
X%%WWWDIR%%/images/indicator_tiny.gif
X%%WWWDIR%%/images/indicator_white.gif
X%%WWWDIR%%/images/label.png
X%%WWWDIR%%/images/mark_set.gif
X%%WWWDIR%%/images/mark_set.png
X%%WWWDIR%%/images/mark_set.svg
X%%WWWDIR%%/images/mark_unset.gif
X%%WWWDIR%%/images/mark_unset.png
X%%WWWDIR%%/images/mark_unset.svg
X%%WWWDIR%%/images/new_version.png
X%%WWWDIR%%/images/offline-sync.gif
X%%WWWDIR%%/images/offline.png
X%%WWWDIR%%/images/online.png
X%%WWWDIR%%/images/overlay.png
X%%WWWDIR%%/images/piggie.png
X%%WWWDIR%%/images/piggie_icon.png
X%%WWWDIR%%/images/prefs-content.png
X%%WWWDIR%%/images/pub_set.gif
X%%WWWDIR%%/images/pub_set.png
X%%WWWDIR%%/images/pub_unset.gif
X%%WWWDIR%%/images/pub_unset.png
X%%WWWDIR%%/images/resize_handle_horiz.png
X%%WWWDIR%%/images/resize_horiz.png
X%%WWWDIR%%/images/resizer.png
X%%WWWDIR%%/images/score_half_high.png
X%%WWWDIR%%/images/score_half_low.png
X%%WWWDIR%%/images/score_high.png
X%%WWWDIR%%/images/score_low.png
X%%WWWDIR%%/images/score_neutral.png
X%%WWWDIR%%/images/shadow-grid.gif
X%%WWWDIR%%/images/shadow.png
X%%WWWDIR%%/images/shadow_dark.png
X%%WWWDIR%%/images/shadow_white.png
X%%WWWDIR%%/images/sign_excl.png
X%%WWWDIR%%/images/sign_info.png
X%%WWWDIR%%/images/sign_quest.png
X%%WWWDIR%%/images/small_question.png
X%%WWWDIR%%/images/tag.png
X%%WWWDIR%%/images/toolbar.png
X%%WWWDIR%%/images/ttrss_logo.png
X%%WWWDIR%%/images/ttrss_logo.svg
X%%WWWDIR%%/images/ttrss_logo_big.png
X%%WWWDIR%%/images/ttrss_logo_blackred.svg
X%%WWWDIR%%/images/updated.png
X%%WWWDIR%%/images/www.png
X%%WWWDIR%%/index.php
X%%WWWDIR%%/lib/MiniTemplator.class.php
X%%WWWDIR%%/lib/accept-to-gettext.php
X%%WWWDIR%%/lib/gettext/README
X%%WWWDIR%%/lib/gettext/gettext.inc
X%%WWWDIR%%/lib/gettext/gettext.php
X%%WWWDIR%%/lib/gettext/streams.php
X%%WWWDIR%%/lib/htmlpurifier/CREDITS
X%%WWWDIR%%/lib/htmlpurifier/LICENSE
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.auto.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.autoload.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.func.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.includes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.kses.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.path.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier.safe-includes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrCollections.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/AlphaValue.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Background.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/BackgroundPosition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Border.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Color.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Composite.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/DenyElementDecorator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Filter.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Font.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/FontFamily.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ImportantDecorator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Length.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ListStyle.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Multiple.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Number.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Percentage.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/TextDecoration.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/URI.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/Enum.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Bool.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Color.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/FrameTarget.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/ID.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Length.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/LinkTypes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/MultiLength.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Nmtokens.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Pixels.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/Integer.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/Lang.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/Switch.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/Text.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Email.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Email/SimpleCheck.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Host.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/IPv4.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/IPv6.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Background.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/BdoDir.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/BgColor.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/BoolToCSS.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Border.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/EnumToCSS.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/ImgRequired.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/ImgSpace.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Input.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Lang.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Length.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Name.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeEmbed.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeObject.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeParam.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/ScriptRequired.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform/Textarea.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTypes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrValidator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Bootstrap.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/CSSDefinition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Chameleon.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Custom.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Empty.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Optional.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Required.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/StrictBlockquote.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef/Table.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Config.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Builder/ConfigSchema.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Builder/Xml.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Exception.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange/Directive.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange/Id.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange/Namespace.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/InterchangeBuilder.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Validator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/ValidatorAtom.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedFrameTargets.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRel.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.AllowedRev.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultImageAlt.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImage.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultInvalidImageAlt.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.DefaultTextDir.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.EnableID.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklist.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDBlacklistRegexp.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefix.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.IDPrefixLocal.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Attr.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.AutoParagraph.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.Custom.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.DisplayLinkURI.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.Linkify.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.PurifierLinkify.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveEmpty.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormatParam.PurifierLinkifyDocURL.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormatParam.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowImportant.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowTricky.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowedProperties.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.DefinitionRev.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.MaxImgLength.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.Proprietary.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.DefinitionImpl.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPath.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.AggressivelyFixLt.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.CollectErrors.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ColorKeywords.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ConvertDocumentToFragment.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.DirectLexLineNumberSyncInterval.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.Encoding.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidChildren.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidTags.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeNonASCIICharacters.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.HiddenElements.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.Language.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.LexerImpl.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.MaintainLineNumbers.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.RemoveInvalidImg.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.RemoveScriptContents.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.Custom.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.ExtractStyleBlocks.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.YouTube.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/FilterParam.ExtractStyleBlocksEscaping.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/FilterParam.ExtractStyleBlocksScope.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/FilterParam.ExtractStyleBlocksTidyImpl.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/FilterParam.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Allowed.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedAttributes.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedElements.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedModules.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.BlockWrapper.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.CoreModules.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.CustomDoctype.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionID.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.DefinitionRev.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Doctype.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenAttributes.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenElements.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.MaxImgLength.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Parent.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Proprietary.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeEmbed.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeObject.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Strict.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyAdd.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyLevel.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyRemove.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Trusted.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.XHTML.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.CommentScriptContents.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.Newline.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.SortAttr.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.TidyFormat.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Test.ForceNoIconv.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Test.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.AllowedSchemes.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Base.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefaultScheme.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefinitionID.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DefinitionRev.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Disable.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableExternal.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableExternalResources.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.DisableResources.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Host.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.HostBlacklist.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MakeAbsolute.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.Munge.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeResources.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeSecretKey.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.OverrideAllowedSchemes.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.txt
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/info.ini
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ContentSets.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Context.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Definition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Cleanup.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Memory.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator/Template.php.in
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Null.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,100651a4228f7f5e2ed76d7bf716cc0c,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,45b0517676cd053c6e36094a738f227d,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,4a226eae658b18b7585dcf9b89faec84,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,82083055ed354c59f36a803cf20c7427,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,a76f5d9f2e01e9a480f6210288f9e4a9,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,c7c3b486561915de4f65b513847bcd4d,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML/3.3.0,f60bb57a6b2f21caca005e22d34a48b9,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/README
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/URI/3.3.0,05c766101e813c246917b022f97b5e6e,1.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCacheFactory.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Doctype.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DoctypeRegistry.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ElementDef.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Encoder.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/EntityLookup.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/EntityLookup/entities.ser
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/EntityParser.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ErrorCollector.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ErrorStruct.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Exception.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Filter.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Filter/ExtractStyleBlocks.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Filter/YouTube.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Generator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLDefinition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Bdo.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/CommonAttributes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Edit.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Forms.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Hypertext.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Image.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Legacy.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/List.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Name.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/NonXMLCommonAttributes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Object.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Presentation.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Proprietary.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Ruby.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeEmbed.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeObject.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Scripting.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/StyleAttribute.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tables.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Target.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Text.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Name.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Proprietary.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Strict.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Transitional.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/XHTML.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/XHTMLAndHTML4.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/XMLCommonAttributes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModuleManager.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/IDAccumulator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/AutoParagraph.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/DisplayLinkURI.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/Linkify.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/PurifierLinkify.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/RemoveEmpty.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector/SafeObject.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/classes/en-x-test.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/messages/en-x-test.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/messages/en-x-testmini.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/messages/en.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/LanguageFactory.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Length.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer/DOMLex.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer/DirectLex.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer/PEARSax3.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer/PH5P.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/PercentEncoder.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer/CSSDefinition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.css
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.js
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer/ConfigForm.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer/HTMLDefinition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/PropertyList.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/PropertyListIterator.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/Composite.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/Core.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/FixNesting.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/MakeWellFormed.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/RemoveForeignElements.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy/ValidateAttributes.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/StringHash.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/StringHashParser.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/TagTransform.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/TagTransform/Font.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/TagTransform/Simple.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/Comment.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/Empty.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/End.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/Start.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/Tag.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token/Text.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/TokenFactory.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URI.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIDefinition.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter/DisableExternal.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter/DisableExternalResources.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter/HostBlacklist.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter/MakeAbsolute.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter/Munge.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIParser.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/ftp.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/http.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/https.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/mailto.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/news.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme/nntp.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URISchemeRegistry.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/UnitConverter.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/VarParser.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/VarParser/Flexible.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/VarParser/Native.php
X%%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/VarParserException.php
X%%WWWDIR%%/lib/iui/LICENSE.txt
X%%WWWDIR%%/lib/iui/NOTICE.txt
X%%WWWDIR%%/lib/iui/backButton.png
X%%WWWDIR%%/lib/iui/blueButton.png
X%%WWWDIR%%/lib/iui/cancel.png
X%%WWWDIR%%/lib/iui/grayButton.png
X%%WWWDIR%%/lib/iui/iui-logo-touch-icon.png
X%%WWWDIR%%/lib/iui/iui.css
X%%WWWDIR%%/lib/iui/iui.js
X%%WWWDIR%%/lib/iui/iuix.css
X%%WWWDIR%%/lib/iui/iuix.js
X%%WWWDIR%%/lib/iui/listArrow.png
X%%WWWDIR%%/lib/iui/listArrowSel.png
X%%WWWDIR%%/lib/iui/listGroup.png
X%%WWWDIR%%/lib/iui/loading.gif
X%%WWWDIR%%/lib/iui/pinstripes.png
X%%WWWDIR%%/lib/iui/redButton.png
X%%WWWDIR%%/lib/iui/selection.png
X%%WWWDIR%%/lib/iui/thumb.png
X%%WWWDIR%%/lib/iui/toggle.png
X%%WWWDIR%%/lib/iui/toggleOn.png
X%%WWWDIR%%/lib/iui/toolButton.png
X%%WWWDIR%%/lib/iui/toolbar.png
X%%WWWDIR%%/lib/iui/whiteButton.png
X%%WWWDIR%%/lib/magpierss/AUTHORS
X%%WWWDIR%%/lib/magpierss/README
X%%WWWDIR%%/lib/magpierss/extlib/Snoopy.class.inc
X%%WWWDIR%%/lib/magpierss/rss_cache.inc
X%%WWWDIR%%/lib/magpierss/rss_fetch.inc
X%%WWWDIR%%/lib/magpierss/rss_parse.inc
X%%WWWDIR%%/lib/magpierss/rss_utils.inc
X%%WWWDIR%%/lib/phpmailer/class.phpmailer.php
X%%WWWDIR%%/lib/phpmailer/class.smtp.php
X%%WWWDIR%%/lib/phpmailer/language/phpmailer.lang-en.php
X%%WWWDIR%%/lib/pngfix.js
X%%WWWDIR%%/lib/prototype.js
X%%WWWDIR%%/lib/scriptaculous/controls.js
X%%WWWDIR%%/lib/scriptaculous/dragdrop.js
X%%WWWDIR%%/lib/scriptaculous/effects.js
X%%WWWDIR%%/lib/scriptaculous/scriptaculous.js
X%%WWWDIR%%/lib/simplepie/simplepie.inc
X%%WWWDIR%%/lib/xmlrpc/.empty
X%%WWWDIR%%/lib/xmlrpc/README
X%%WWWDIR%%/lib/xmlrpc/filelist.txt
X%%WWWDIR%%/lib/xsl_mop-up.js
X@comment php-gettext is not required (replacement included)
X%%WWWDIR%%/locale/ca_CA/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/ca_CA/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/de_DE/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/es_ES/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/fr_FR/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/hu_HU/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/it_IT/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/ja_JP/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/nb_NO/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/nb_NO/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/pt_BR/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/ru_RU/LC_MESSAGES/messages.po
X%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.mo
X%%WWWDIR%%/locale/zh_CN/LC_MESSAGES/messages.po
X%%WWWDIR%%/localized_js.php
X%%WWWDIR%%/localized_schema.php
X%%WWWDIR%%/login_form.php
X%%WWWDIR%%/logout.php
X%%WWWDIR%%/manifest.json.php
X%%WWWDIR%%/mobile/article.php
X%%WWWDIR%%/mobile/backend.php
X%%WWWDIR%%/mobile/cat.php
X%%WWWDIR%%/mobile/classic/functions.php
X%%WWWDIR%%/mobile/classic/index.php
X%%WWWDIR%%/mobile/classic/login_form.php
X%%WWWDIR%%/mobile/classic/logout.php
X%%WWWDIR%%/mobile/classic/mobile.css
X%%WWWDIR%%/mobile/classic/mobile.js
X%%WWWDIR%%/mobile/feed.php
X%%WWWDIR%%/mobile/functions.php
X%%WWWDIR%%/mobile/home.php
X%%WWWDIR%%/mobile/index.php
X%%WWWDIR%%/mobile/login_form.php
X%%WWWDIR%%/mobile/logout.php
X%%WWWDIR%%/mobile/mobile.js
X%%WWWDIR%%/mobile/prefs.php
X%%WWWDIR%%/modules/backend-rpc.php
X%%WWWDIR%%/modules/help.php
X%%WWWDIR%%/modules/opml_domdoc.php
X%%WWWDIR%%/modules/opml_domxml.php
X%%WWWDIR%%/modules/popup-dialog.php
X%%WWWDIR%%/modules/pref-feeds.php
X%%WWWDIR%%/modules/pref-filters.php
X%%WWWDIR%%/modules/pref-labels.php
X%%WWWDIR%%/modules/pref-prefs.php
X%%WWWDIR%%/modules/pref-users.php
X%%WWWDIR%%/offline.js
X%%WWWDIR%%/opml.php
X%%WWWDIR%%/prefs.js
X%%WWWDIR%%/prefs.php
X%%WWWDIR%%/register.php
X%%WWWDIR%%/rss.xsl
X%%WWWDIR%%/sanity_check.php
X%%WWWDIR%%/schema/ttrss_schema_mysql.sql
X%%WWWDIR%%/schema/ttrss_schema_pgsql.sql
X%%WWWDIR%%/schema/versions/mysql/10.sql
X%%WWWDIR%%/schema/versions/mysql/11.sql
X%%WWWDIR%%/schema/versions/mysql/12.sql
X%%WWWDIR%%/schema/versions/mysql/13.sql
X%%WWWDIR%%/schema/versions/mysql/14.sql
X%%WWWDIR%%/schema/versions/mysql/15.sql
X%%WWWDIR%%/schema/versions/mysql/16.sql
X%%WWWDIR%%/schema/versions/mysql/17.sql
X%%WWWDIR%%/schema/versions/mysql/18.sql
X%%WWWDIR%%/schema/versions/mysql/19.sql
X%%WWWDIR%%/schema/versions/mysql/20.sql
X%%WWWDIR%%/schema/versions/mysql/21.sql
X%%WWWDIR%%/schema/versions/mysql/22.sql
X%%WWWDIR%%/schema/versions/mysql/23.sql
X%%WWWDIR%%/schema/versions/mysql/24.sql
X%%WWWDIR%%/schema/versions/mysql/25.sql
X%%WWWDIR%%/schema/versions/mysql/26.sql
X%%WWWDIR%%/schema/versions/mysql/27.sql
X%%WWWDIR%%/schema/versions/mysql/28.sql
X%%WWWDIR%%/schema/versions/mysql/29.sql
X%%WWWDIR%%/schema/versions/mysql/3.sql
X%%WWWDIR%%/schema/versions/mysql/30.sql
X%%WWWDIR%%/schema/versions/mysql/31.sql
X%%WWWDIR%%/schema/versions/mysql/32.sql
X%%WWWDIR%%/schema/versions/mysql/33.sql
X%%WWWDIR%%/schema/versions/mysql/34.sql
X%%WWWDIR%%/schema/versions/mysql/35.sql
X%%WWWDIR%%/schema/versions/mysql/36.sql
X%%WWWDIR%%/schema/versions/mysql/37.sql
X%%WWWDIR%%/schema/versions/mysql/38.sql
X%%WWWDIR%%/schema/versions/mysql/39.sql
X%%WWWDIR%%/schema/versions/mysql/4.sql
X%%WWWDIR%%/schema/versions/mysql/40.sql
X%%WWWDIR%%/schema/versions/mysql/41.sql
X%%WWWDIR%%/schema/versions/mysql/42.sql
X%%WWWDIR%%/schema/versions/mysql/43.sql
X%%WWWDIR%%/schema/versions/mysql/44.sql
X%%WWWDIR%%/schema/versions/mysql/45.sql
X%%WWWDIR%%/schema/versions/mysql/46.sql
X%%WWWDIR%%/schema/versions/mysql/47.sql
X%%WWWDIR%%/schema/versions/mysql/48.sql
X%%WWWDIR%%/schema/versions/mysql/49.sql
X%%WWWDIR%%/schema/versions/mysql/5.sql
X%%WWWDIR%%/schema/versions/mysql/50.sql
X%%WWWDIR%%/schema/versions/mysql/51.sql
X%%WWWDIR%%/schema/versions/mysql/52.sql
X%%WWWDIR%%/schema/versions/mysql/53.sql
X%%WWWDIR%%/schema/versions/mysql/54.sql
X%%WWWDIR%%/schema/versions/mysql/55.sql
X%%WWWDIR%%/schema/versions/mysql/56.sql
X%%WWWDIR%%/schema/versions/mysql/57.sql
X%%WWWDIR%%/schema/versions/mysql/58.sql
X%%WWWDIR%%/schema/versions/mysql/59.sql
X%%WWWDIR%%/schema/versions/mysql/6.sql
X%%WWWDIR%%/schema/versions/mysql/60.sql
X%%WWWDIR%%/schema/versions/mysql/61.sql
X%%WWWDIR%%/schema/versions/mysql/62.sql
X%%WWWDIR%%/schema/versions/mysql/63.sql
X%%WWWDIR%%/schema/versions/mysql/64.sql
X%%WWWDIR%%/schema/versions/mysql/65.sql
X%%WWWDIR%%/schema/versions/mysql/66.sql
X%%WWWDIR%%/schema/versions/mysql/7.sql
X%%WWWDIR%%/schema/versions/mysql/8.sql
X%%WWWDIR%%/schema/versions/mysql/9.sql
X%%WWWDIR%%/schema/versions/pgsql/10.sql
X%%WWWDIR%%/schema/versions/pgsql/11.sql
X%%WWWDIR%%/schema/versions/pgsql/12.sql
X%%WWWDIR%%/schema/versions/pgsql/13.sql
X%%WWWDIR%%/schema/versions/pgsql/14.sql
X%%WWWDIR%%/schema/versions/pgsql/15.sql
X%%WWWDIR%%/schema/versions/pgsql/16.sql
X%%WWWDIR%%/schema/versions/pgsql/17.sql
X%%WWWDIR%%/schema/versions/pgsql/18.sql
X%%WWWDIR%%/schema/versions/pgsql/19.sql
X%%WWWDIR%%/schema/versions/pgsql/20.sql
X%%WWWDIR%%/schema/versions/pgsql/21.sql
X%%WWWDIR%%/schema/versions/pgsql/22.sql
X%%WWWDIR%%/schema/versions/pgsql/23.sql
X%%WWWDIR%%/schema/versions/pgsql/24.sql
X%%WWWDIR%%/schema/versions/pgsql/25.sql
X%%WWWDIR%%/schema/versions/pgsql/26.sql
X%%WWWDIR%%/schema/versions/pgsql/27.sql
X%%WWWDIR%%/schema/versions/pgsql/28.sql
X%%WWWDIR%%/schema/versions/pgsql/29.sql
X%%WWWDIR%%/schema/versions/pgsql/3.sql
X%%WWWDIR%%/schema/versions/pgsql/30.sql
X%%WWWDIR%%/schema/versions/pgsql/31.sql
X%%WWWDIR%%/schema/versions/pgsql/32.sql
X%%WWWDIR%%/schema/versions/pgsql/33.sql
X%%WWWDIR%%/schema/versions/pgsql/34.sql
X%%WWWDIR%%/schema/versions/pgsql/35.sql
X%%WWWDIR%%/schema/versions/pgsql/36.sql
X%%WWWDIR%%/schema/versions/pgsql/37.sql
X%%WWWDIR%%/schema/versions/pgsql/38.sql
X%%WWWDIR%%/schema/versions/pgsql/39.sql
X%%WWWDIR%%/schema/versions/pgsql/4.sql
X%%WWWDIR%%/schema/versions/pgsql/40.sql
X%%WWWDIR%%/schema/versions/pgsql/41.sql
X%%WWWDIR%%/schema/versions/pgsql/42.sql
X%%WWWDIR%%/schema/versions/pgsql/43.sql
X%%WWWDIR%%/schema/versions/pgsql/44.sql
X%%WWWDIR%%/schema/versions/pgsql/45.sql
X%%WWWDIR%%/schema/versions/pgsql/46.sql
X%%WWWDIR%%/schema/versions/pgsql/47.sql
X%%WWWDIR%%/schema/versions/pgsql/48.sql
X%%WWWDIR%%/schema/versions/pgsql/49.sql
X%%WWWDIR%%/schema/versions/pgsql/5.sql
X%%WWWDIR%%/schema/versions/pgsql/50.sql
X%%WWWDIR%%/schema/versions/pgsql/51.sql
X%%WWWDIR%%/schema/versions/pgsql/52.sql
X%%WWWDIR%%/schema/versions/pgsql/53.sql
X%%WWWDIR%%/schema/versions/pgsql/54.sql
X%%WWWDIR%%/schema/versions/pgsql/55.sql
X%%WWWDIR%%/schema/versions/pgsql/56.sql
X%%WWWDIR%%/schema/versions/pgsql/57.sql
X%%WWWDIR%%/schema/versions/pgsql/58.sql
X%%WWWDIR%%/schema/versions/pgsql/59.sql
X%%WWWDIR%%/schema/versions/pgsql/6.sql
X%%WWWDIR%%/schema/versions/pgsql/60.sql
X%%WWWDIR%%/schema/versions/pgsql/61.sql
X%%WWWDIR%%/schema/versions/pgsql/62.sql
X%%WWWDIR%%/schema/versions/pgsql/63.sql
X%%WWWDIR%%/schema/versions/pgsql/64.sql
X%%WWWDIR%%/schema/versions/pgsql/65.sql
X%%WWWDIR%%/schema/versions/pgsql/66.sql
X%%WWWDIR%%/schema/versions/pgsql/7.sql
X%%WWWDIR%%/schema/versions/pgsql/8.sql
X%%WWWDIR%%/schema/versions/pgsql/9.sql
X%%WWWDIR%%/sessions.php
X%%WWWDIR%%/templates/digest_template.txt
X%%WWWDIR%%/templates/digest_template_html.txt
X%%WWWDIR%%/templates/resetpass_template.txt
X%%WWWDIR%%/themes/compact/theme.css
X%%WWWDIR%%/themes/compact/theme.ini
X%%WWWDIR%%/themes/graycube/images/grad_1.png
X%%WWWDIR%%/themes/graycube/images/resize_handle_horiz.png
X%%WWWDIR%%/themes/graycube/images/resize_horiz.png
X%%WWWDIR%%/themes/graycube/images/ttrss_logo.png
X%%WWWDIR%%/themes/graycube/images/ttrss_logo.svg
X%%WWWDIR%%/themes/graycube/theme.css
X%%WWWDIR%%/themes/graycube/theme.ini
X%%WWWDIR%%/themes/greentiny/images/blank_icon.gif
X%%WWWDIR%%/themes/greentiny/images/down_arrow.png
X%%WWWDIR%%/themes/greentiny/images/favicon.png
X%%WWWDIR%%/themes/greentiny/images/feed-icon-12x12.png
X%%WWWDIR%%/themes/greentiny/images/footer.png
X%%WWWDIR%%/themes/greentiny/images/fresh.png
X%%WWWDIR%%/themes/greentiny/images/fresh_new.png
X%%WWWDIR%%/themes/greentiny/images/indicator_white.gif
X%%WWWDIR%%/themes/greentiny/images/label.png
X%%WWWDIR%%/themes/greentiny/images/mark_set.gif
X%%WWWDIR%%/themes/greentiny/images/mark_set.png
X%%WWWDIR%%/themes/greentiny/images/mark_unset.gif
X%%WWWDIR%%/themes/greentiny/images/mark_unset.png
X%%WWWDIR%%/themes/greentiny/images/new_version.png
X%%WWWDIR%%/themes/greentiny/images/overlay.png
X%%WWWDIR%%/themes/greentiny/images/prefs-content.png
X%%WWWDIR%%/themes/greentiny/images/pub_set.gif
X%%WWWDIR%%/themes/greentiny/images/pub_set.png
X%%WWWDIR%%/themes/greentiny/images/pub_unset.gif
X%%WWWDIR%%/themes/greentiny/images/pub_unset.png
X%%WWWDIR%%/themes/greentiny/images/resize_handle_horiz.png
X%%WWWDIR%%/themes/greentiny/images/resize_horiz.png
X%%WWWDIR%%/themes/greentiny/images/resizer.png
X%%WWWDIR%%/themes/greentiny/images/score_half_high.png
X%%WWWDIR%%/themes/greentiny/images/score_half_low.png
X%%WWWDIR%%/themes/greentiny/images/score_high.png
X%%WWWDIR%%/themes/greentiny/images/score_low.png
X%%WWWDIR%%/themes/greentiny/images/score_neutral.png
X%%WWWDIR%%/themes/greentiny/images/sign_excl.png
X%%WWWDIR%%/themes/greentiny/images/sign_info.png
X%%WWWDIR%%/themes/greentiny/images/sign_quest.png
X%%WWWDIR%%/themes/greentiny/images/small_question.png
X%%WWWDIR%%/themes/greentiny/images/tag.png
X%%WWWDIR%%/themes/greentiny/images/toolbar.png
X%%WWWDIR%%/themes/greentiny/images/ttrss_logo.png
X%%WWWDIR%%/themes/greentiny/images/ttrss_logo_big.png
X%%WWWDIR%%/themes/greentiny/images/updated.png
X%%WWWDIR%%/themes/greentiny/theme.css
X%%WWWDIR%%/themes/greentiny/theme.ini
X%%WWWDIR%%/themes/neon/images/archive.png
X%%WWWDIR%%/themes/neon/images/art-pub-note.png
X%%WWWDIR%%/themes/neon/images/art-zoom.png
X%%WWWDIR%%/themes/neon/images/button.png
X%%WWWDIR%%/themes/neon/images/button_pressed.png
X%%WWWDIR%%/themes/neon/images/fresh.png
X%%WWWDIR%%/themes/neon/images/fresh_sign.png
X%%WWWDIR%%/themes/neon/images/indicator_white.gif
X%%WWWDIR%%/themes/neon/images/label.png
X%%WWWDIR%%/themes/neon/images/mark_set.png
X%%WWWDIR%%/themes/neon/images/mark_unset.png
X%%WWWDIR%%/themes/neon/images/pub_set.png
X%%WWWDIR%%/themes/neon/images/pub_unset.png
X%%WWWDIR%%/themes/neon/images/resize_handle_horiz.png
X%%WWWDIR%%/themes/neon/images/shadow_dark.png
X%%WWWDIR%%/themes/neon/images/sign_excl.png
X%%WWWDIR%%/themes/neon/images/sign_info.png
X%%WWWDIR%%/themes/neon/images/sign_quest.png
X%%WWWDIR%%/themes/neon/images/sign_quest.svg
X%%WWWDIR%%/themes/neon/images/small_question.png
X%%WWWDIR%%/themes/neon/images/tag.png
X%%WWWDIR%%/themes/neon/images/ttrss_logo.png
X%%WWWDIR%%/themes/neon/images/ttrss_logo.svg
X%%WWWDIR%%/themes/neon/theme.css
X%%WWWDIR%%/themes/neon/theme.ini
X%%WWWDIR%%/themes/neutral/images/button.png
X%%WWWDIR%%/themes/neutral/images/button_pressed.png
X%%WWWDIR%%/themes/neutral/images/fresh_sign.png
X%%WWWDIR%%/themes/neutral/images/prefs_tab.png
X%%WWWDIR%%/themes/neutral/images/resize_handle_horiz.png
X%%WWWDIR%%/themes/neutral/images/score_half_high.png
X%%WWWDIR%%/themes/neutral/images/score_high.png
X%%WWWDIR%%/themes/neutral/images/subtoolbar.png
X%%WWWDIR%%/themes/neutral/images/ttrss_logo.png
X%%WWWDIR%%/themes/neutral/images/ttrss_logo.svg
X%%WWWDIR%%/themes/neutral/theme.css
X%%WWWDIR%%/themes/neutral/theme.ini
X%%WWWDIR%%/themes/triple-pane/images/resize_handle_horiz.png
X%%WWWDIR%%/themes/triple-pane/images/resize_handle_vert.png
X%%WWWDIR%%/themes/triple-pane/images/resize_vert.png
X%%WWWDIR%%/themes/triple-pane/theme.css
X%%WWWDIR%%/themes/triple-pane/theme.ini
X%%WWWDIR%%/tt-rss.css
X%%WWWDIR%%/tt-rss.js
X%%WWWDIR%%/tt-rss.php
X%%WWWDIR%%/update-translations.sh
X%%WWWDIR%%/update.php
X%%WWWDIR%%/update_daemon.php
X%%WWWDIR%%/update_daemon2.php
X%%WWWDIR%%/update_daemon_loop.php
X%%WWWDIR%%/update_feedbrowser.php
X%%WWWDIR%%/update_feeds.php
X%%WWWDIR%%/utility.css
X%%WWWDIR%%/utils/create-release-tarball.sh
X%%WWWDIR%%/utils/extract-i18n-js.pl
X%%WWWDIR%%/utils/mysql_convert_unicode.php
X%%WWWDIR%%/utils/notifier/background.html
X%%WWWDIR%%/utils/notifier/images/alert.png
X%%WWWDIR%%/utils/notifier/images/error.png
X%%WWWDIR%%/utils/notifier/images/icon.png
X%%WWWDIR%%/utils/notifier/images/normal.png
X%%WWWDIR%%/utils/notifier/images/ttrss_logo.png
X%%WWWDIR%%/utils/notifier/lib/prototype.js
X%%WWWDIR%%/utils/notifier/lib/scriptaculous/controls.js
X%%WWWDIR%%/utils/notifier/lib/scriptaculous/dragdrop.js
X%%WWWDIR%%/utils/notifier/lib/scriptaculous/effects.js
X%%WWWDIR%%/utils/notifier/lib/scriptaculous/scriptaculous.js
X%%WWWDIR%%/utils/notifier/manifest.json
X%%WWWDIR%%/utils/notifier/options.html
X%%WWWDIR%%/utils/notifier/popup.html
X%%WWWDIR%%/utils/notifier/style.css
X%%WWWDIR%%/utils/stats.php
X%%WWWDIR%%/utils/update-js-translations.sh
X%%WWWDIR%%/utils/xml-export.php
X%%WWWDIR%%/utils/xml-import.php
X%%WWWDIR%%/utils/xml-rpc.php
X%%WWWDIR%%/version.php
X%%WWWDIR%%/viewfeed.js
X@dirrm %%WWWDIR%%/utils/notifier/lib/scriptaculous
X@dirrm %%WWWDIR%%/utils/notifier/lib
X@dirrm %%WWWDIR%%/utils/notifier/images
X@dirrm %%WWWDIR%%/utils/notifier
X@dirrm %%WWWDIR%%/utils
X@dirrm %%WWWDIR%%/themes/triple-pane/images
X@dirrm %%WWWDIR%%/themes/triple-pane
X@dirrm %%WWWDIR%%/themes/neutral/images
X@dirrm %%WWWDIR%%/themes/neutral
X@dirrm %%WWWDIR%%/themes/neon/images
X@dirrm %%WWWDIR%%/themes/neon
X@dirrm %%WWWDIR%%/themes/greentiny/images
X@dirrm %%WWWDIR%%/themes/greentiny
X@dirrm %%WWWDIR%%/themes/graycube/images
X@dirrm %%WWWDIR%%/themes/graycube
X@dirrm %%WWWDIR%%/themes/compact
X@dirrm %%WWWDIR%%/themes
X@dirrm %%WWWDIR%%/templates
X@dirrm %%WWWDIR%%/schema/versions/pgsql
X@dirrm %%WWWDIR%%/schema/versions/mysql
X@dirrm %%WWWDIR%%/schema/versions
X@dirrm %%WWWDIR%%/schema
X@dirrm %%WWWDIR%%/modules
X@dirrm %%WWWDIR%%/mobile/classic
X@dirrm %%WWWDIR%%/mobile
X@dirrm %%WWWDIR%%/locale/zh_CN/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/zh_CN
X@dirrm %%WWWDIR%%/locale/ru_RU/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/ru_RU
X@dirrm %%WWWDIR%%/locale/pt_BR/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/pt_BR
X@dirrm %%WWWDIR%%/locale/nb_NO/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/nb_NO
X@dirrm %%WWWDIR%%/locale/ja_JP/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/ja_JP
X@dirrm %%WWWDIR%%/locale/it_IT/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/it_IT
X@dirrm %%WWWDIR%%/locale/hu_HU/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/hu_HU
X@dirrm %%WWWDIR%%/locale/fr_FR/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/fr_FR
X@dirrm %%WWWDIR%%/locale/es_ES/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/es_ES
X@dirrm %%WWWDIR%%/locale/de_DE/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/de_DE
X@dirrm %%WWWDIR%%/locale/ca_CA/LC_MESSAGES
X@dirrm %%WWWDIR%%/locale/ca_CA
X@dirrm %%WWWDIR%%/locale
X@dirrm %%WWWDIR%%/lib/xmlrpc
X@dirrm %%WWWDIR%%/lib/simplepie
X@dirrm %%WWWDIR%%/lib/scriptaculous
X@dirrm %%WWWDIR%%/lib/phpmailer/language
X@dirrm %%WWWDIR%%/lib/phpmailer
X@dirrm %%WWWDIR%%/lib/magpierss/extlib
X@dirrm %%WWWDIR%%/lib/magpierss
X@dirrm %%WWWDIR%%/lib/iui
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/VarParser
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIScheme
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/URIFilter
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Token
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/TagTransform
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Strategy
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Printer
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Lexer
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/messages
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language/classes
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Language
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Injector
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/HTMLModule
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/Filter
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/EntityLookup
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/URI
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer/HTML
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Serializer
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache/Decorator
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/DefinitionCache
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Interchange
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema/Builder
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ConfigSchema
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/ChildDef
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrTransform
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI/Email
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/URI
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/HTML
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef/CSS
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier/AttrDef
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library/HTMLPurifier
X@dirrm %%WWWDIR%%/lib/htmlpurifier/library
X@dirrm %%WWWDIR%%/lib/htmlpurifier
X@dirrm %%WWWDIR%%/lib/gettext
X@dirrm %%WWWDIR%%/lib
X@dirrm %%WWWDIR%%/images
X@dirrmtry %%WWWDIR%%/icons
X@dirrm %%WWWDIR%%/help
X@dirrm %%WWWDIR%%/extras/button
X@dirrm %%WWWDIR%%/extras
X@dirrm %%WWWDIR%%/api
X@dirrmtry %%WWWDIR%%
X@dirrm %%DATADIR%%
eb5887b0700999f817a2096835929cc3
exit
--- tt-rss.shar ends here ---
-- 
Th. Thomas.
Comment 3 Martin Wilke freebsd_committer 2010-09-11 13:15:28 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool.
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-14 07:42:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-23 03:42:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!